doctype html
html(lang="en")
  head
    meta(charset="utf-8")
    meta(name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no")
    title Standalone DAQ
    link(rel="stylesheet" href=baseUrl + "/dist/css/bootstrap.min.css")
  body
    .container
      .card.text-center.mt-3
        .card-header Restart Required
        .card-body
          h5.card-title Please restart your browser to clear credentials
          .card-text.text-muted
            | This is a work-around on https://oauth.web.cern.ch/ waiting for
            | an update from IT services.
